/*

Z-Indexes
=========

.epk-masthead-image		=	2;
.masthead-logo-wrap		=	5;
.bio-wrap				=	5;
.epk-video-wrap h3		=	10;
.overlay 				=	250;


Fonts
=====

font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-family: "garamond-premier-pro", Georgia, Times, serif;

Colors
=====
Base text color [Off black]					=	#0d0d0d;
Dark text color	[Dark gray]					=	#171a1c;
Medium text color [Medium gray]			=	#666666;
Light text color [Light gray]				=	#888888;
Link color (dark BG) [Gold]					=	#DFD297;
Link color (light BG)	[Red]					=	#d74d4d;
Background color [Off-white]				=	#fefefc;

*/

body {font-family: "garamond-premier-pro", Georgia, Times, serif; background: #0d0d0d; color: #fefefc;}
.epk {background-color: #fefefc; color: #0d0d0d;}
h1, h2, h3, h4, h5, h6 {font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; color: #fefefc; letter-spacing: 2px;}
.epk h1, .epk h2, .epk h3 {color: #0d0d0d; font-weight: bold;}
.epk p, .epk blockquote {color: #0d0d0d;}

.medium-bottom-margin {
	margin-bottom: 54px;
}


h1 {
	font-size: 2em;
	text-align: center;
	letter-spacing: 4px;
}
h2 {
	font-size: 30px;
	margin-bottom: 1em;
}
h2.dark-bg {
	color: #fefefc;
	margin: 0;
}
h2.dark-bg.bottom-margin {
	margin-bottom: 48px;
}
h3 {
	font-size: 1.438em;
}
.epk h3 {
	font-size: 18px;
}
.epk h3 .dj-s {
	font-size: 14px;
}
.epk h3.light-bg {
	font-size: 30px;
	margin: 0;
	font-family: "garamond-premier-pro", Georgia, Times, serif;
	text-transform: none;
	font-style: italic;
	letter-spacing: 0.02em;
}
h3.block {
	font-size: 24px;
}
h4 {
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	text-transform: none;
	color: #0d0d0d;
	margin: 0 0 -4px 0;
	letter-spacing: 0.01em;
}
h4.release-title {
	font-size: 18px;
	line-height: 20px;
	margin: 18px 0 4px 0;
	letter-spacing: normal;
}
.release-list {
	margin-top: 24px;
}

.release-list a:hover img {
	-webkit-opacity: 0.95;
	opacity: 0.95;
}

.release-list iframe {
	margin-top: 18px;
}

a {
	color: #DFD297;
}
a:hover {
	color: #BEB380;
}
a:active,
a:focus {
	color: #d8cb92;
}
.epk a,
.view-rider-link {
	color: #1BB0CE;
}
.epk a:hover,
.view-rider-link:hover  {
	color: #1dbbdb;
}
.epk a:active,
.epk a:focus,
.view-rider-link:active,
.view-rider-link:focus {
	color: #1ec6e8;
}
a:focus, button:focus {outline: 0;}

.serif {
	font-family: "garamond-premier-pro", Georgia, Times, serif;
}

.italic {
	font-style: italic;
}

p {
	font-size: 1.271em;
	color: #D8D8D6;
	line-height: 1.5;
}

.dot-divide {
	position: relative;
	top:-1px;
	padding: 0 6px;
	letter-spacing: normal;
}

.rider-links {
	margin-top: 0.3125rem;
}

.rider-links a {
	font-size: 16px;
}

.tooltip {
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
}
.has-tip {
	border-bottom: none;
	cursor: pointer;
}
.has-tip:hover {
	border-bottom: none;
}
.has-tip:active,
.has-tip:focus {
	border-bottom: none;
}

.home .logo {
	font-weight: 500;
	text-transform: none;
	font-size: 30px;
	letter-spacing: 0.01em;
	display: inline-block;
	border-bottom: 4px solid #ffffff;
	padding-bottom: 18px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
	margin-bottom: 18px;
}

.masthead-logo-wrap h1.home {
	position: relative;
	z-index: 100;
	text-transform: none;
	letter-spacing: normal;
	display: block;
	font-size: 48px;
	line-height: 44px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
	margin-bottom: 18px;
}
.epk section.tagline {
	text-align: center;
	background: url('../img/maze.png');
	padding: 30px 0;
}
.epk section.tagline p {
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	position: relative;
	z-index: 100;
	display: block;
	color: #ffffff;
	font-size: 16px;
	padding: 0;
	margin: 0;
	letter-spacing: normal;
	line-height: 20px;
	letter-spacing: 0.01em;
}
.tagline span {
	display: block;
}

.top-bio-wrap {
	margin-bottom: 48px;
}

a.hollow-button {
	color: #0d0d0d !important;
	border: 2px solid #0d0d0d;
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 12px 18px 14px 18px;
	display: inline-block;
	margin-top: 12px;
	text-transform: uppercase;
}
a.hollow-button:hover {
	color: #0d0d0d !important;;
	opacity: 0.76;
}
a.hollow-button:active,
a.hollow-button:focus {
	color: #0d0d0d !important;;
}
.home h2 {
	font-size: 30px;
	line-height: 32px;
	letter-spacing: 0.01em;
	text-transform: none;
	margin-bottom: 0;
}
.home h2 span {
	display: block;
}

.home p {
	letter-spacing: 0.01em;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
	margin: 16px 0 0 0;
	line-height: 26px;
	color: #ffffff;
	opacity: 0.9;
}

.home-button {
	background: transparent;
	border: 3px solid #ffffff;
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 16px;
	padding: 10px 24px 12px 24px;
	letter-spacing: 0.01em;
	cursor: pointer;
	margin-top: 24px;
	display: inline-block;
}
.home-button:hover,
.home-button:active,
.home-button:focus {
	opacity: 0.76;
	color: #ffffff;
}

.home .divide {
	border-bottom: 1px solid #ffffff;
	opacity: 0.54;
	width: 36px;
	margin: 42px auto 30px auto;
}

.reveal-modal-bg {
	cursor: url('../img/icon-close.png'), auto;
}

.icon {
	width: 20px;
	background-color: #1BB0CE;
	margin-right: 16px;
	position: relative;
}

.icon.bandcamp {
	top: -2px;
}

.icon.rdio {
	top: -1px;
}

.preload {display: none;}

.grow-wrap {
	overflow: hidden;
}
.grow {
	cursor: url('../img/icon-zoom.png'), auto;
	transition: all .2s ease-in-out;
}
.grow:hover { transform: scale(1.05); }

.single-press-photo img {
	width: 100%;
}

.logo-icon {
	display: inline;
	width: 17px;
	position: relative;
	top: -2px;
	margin-right: 15px;
}

.dropcap-wrap {
	text-align: left;
}

.h2-divide {
	height: 6px;
	width: 2em;
	background: #fefefc;
	margin-bottom: 24px;
}
.h2-divide.light-bg {
	background: #0d0d0d;
}
.dark-bg-divide.top {
	border-top: 6px solid #fefefc;
	width: 30px;
	margin: 0 auto 18px auto;
}
.bio-wrap .h2-divide {
	margin: 0 0 24px 0;
}

.trans {
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}

button {
	padding: 0;
	background: none;
	border: none;
}
button:hover {
	background: none;
}

.top {
	padding-top: 3em;
}

.text-center {
	text-align: center;
}

.masthead-wrap {
	padding: 40% 0;
}
.artists-masthead-wrap {
	padding: 20% 0;
}
a.home-logo-link {
	text-align: center;
	display: block;
}
a.home-logo-link span {
	font-size: 1.438em;
}
.artist-masthead-wrap {
	padding: 19% 0;
}
.artist-logo {
	width: 100%;
}
.logo-button {
	position: fixed;
	top: 19px;
	left: 15px;
	z-index: 175;
}
.logo-button a {
	 font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	 text-transform: uppercase;
	 font-weight: 600;
	 color: #fefefc;
	 font-size: 1.438em;
	 opacity: 0.9;
	 margin-bottom: 0;
	 letter-spacing: 1px;
}
.menu-button {
	position: fixed;
	right: 15px;
	top: 16px;
	z-index: 175;
}
.menu-button i {
	color: #fefefc;
}

.info-link {font-size: 1.618em; margin-top: 3em; display: block;}
.mail-icon {display: block !important; margin-bottom: 12px; font-size: 1.618em;}
.info-link:hover .mail-icon {opacity: 0.75;}

.full-bleed-image {position: relative;}
.full-bleed-image .image {position: relative; width: 100%;}
.full-bleed-image.home {position: relative;}
.full-bleed-image.home .image {position: absolute; width: 100%;}
.bg {width: 100%;}

.full-width {max-width: 100%;}
.full-width .gutter {width: 18px;}
.full-bg {position: relative; padding:  0 0 3em 0;}
.artists-home {padding-top: 0;}
.dark {background: #0d0d0d}

span.logo {
	 font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	 text-transform: uppercase;
	 font-weight: 600;
	 color: #fefefc;
	 margin-bottom: 0;
	 letter-spacing: 2px;
	 font-size: 1.146em;
	 position: relative;
	display: block;
}

span.logo i {font-size: 1.146em; position: relative; top: 2px;}

.home-artist-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.home-artist-list li {
	margin-bottom: 3em;
}

.artist-block {
	display: block;
	position: relative;
	margin-bottom: 1em;
}

.artist-block span {
	color: #0d0d0d;
	font-size: 1.438em;
	font-weight: normal;
	display: block;
	background: #fefefc;
	padding: 1em;
	width: 100%;
}
.spacer {
	margin-top: 1em;
}
.artist-block img {
	width: 100%;
}

.home-logo{background: #0d0d0d; display: block; padding: 2em; text-align: center; height: 300px;}
.home-logo img {
	width: 65%;
}

h1.logo {
	 font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	 text-transform: uppercase;
	 font-weight: 600;
	 color: #fefefc;
	 font-size: 2em;
	 border: 6px solid #fefefc;
	 line-height: 1.3;
	 margin-bottom: 0;
	 text-align: center;
	 padding: 0.271em 0;
}
.subheader {
	display: block;
	padding: 1em 0 0 0;
	color: #fefefc;
	font-family: "garamond-premier-pro", Georgia, Times, serif;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: 4px;
	text-transform: uppercase;
	margin: 0;
	line-height: 1.6;
	text-align: center;
}
.subheader span.bullet {
	padding: 0 0.146em;
	font-size: 1em;
	position: relative;
	top: -3px;
}
.intro-button {
	display: inline-block;
	padding: 1em 1.618em 1em 1.618em;
	color: #F6F6F6;
	background: none;
	border: 2px solid #F6F6F6;
	font-size: 1em;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 1em;
	text-align: center;
	border-radius: 35px;
	-webkit-border-radius: 35px;
	-o-border-radius: 35px;
	-moz-border-radius: 35px;
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.section-header {
	color: #fefefc;
	font-size: 1.146em;
	letter-spacing: 0;
	margin: 0 0 1em 0;
	text-transform: none;
	letter-spacing: 1px;
	text-transform: uppercase;
}
h2.hp {
	color: #fefefc;
	font-weight: bold;
	font-size: 2em;
	border-bottom: 1px solid #3E3E3E;
	padding-bottom: 2em;
	margin-bottom: 2.618em;
	letter-spacing: 1px;
	text-align: center;
}

.social a {
	display: block;
	border: 3px solid #fefefc;
	padding:  1em;
	text-align: center;
	margin-bottom: 1em;
	font-size: 1em;
	color: #fefefc;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.social a:hover {
	opacity: 0.8;
}
.social a i {
	color: #fefefc;
	margin-right: 0.146em;
}
.social a span {position: relative; top: -6px;}

.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(11,11,11,0.95);
	z-index: 250;
}

.overlay .overlay-close {
	position: absolute;
	right: 13px;
	top: 4px;
	overflow: hidden;
	border: none;
	color: transparent;
	outline: none;
	z-index: 100;
	color: #fefefc;
	height: 45px;
	width: 30px;
	margin-bottom: 0;
}
#up-arrow {
	position: relative;
}
.overlay .main-nav {
	text-align: center;
	position: relative;
	top: 61%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay .main-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay .main-nav ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 72px;
}

.overlay .main-nav ul li a {
	font-size: 1.618em;
	font-weight: 300;
	display: block;
	color: #fefefc;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
	letter-spacing: 8px;
	opacity: 0.35;
}

.overlay .main-nav ul.sub-nav {
	padding-bottom: 1em;
}
.overlay .main-nav ul li ul.sub-nav a {
	font-family: "garamond-premier-pro", Georgia, Times, serif;
	text-transform: none;
	letter-spacing: 0;
	font-size: 1.618em;
}
.overlay .main-nav ul li ul.sub-nav {
	margin-bottom: 1em;
}
.sub-nav-wrap {
	margin-bottom: 2em;
}

#artists-link:hover {opacity: 1;}

.overlay .main-nav ul li a:hover,
.overlay .main-nav ul li a:focus {
	opacity: 0.85;
}

.overlay .main-nav ul li a.active {
	font-weight: bold;
	letter-spacing: 10px;
	opacity: 1;
	font-style: italic;
}

.overlay .main-nav ul li .divide {
	width: 18%;
	background: #fefefc;
	height: 2px;
	margin: 0 auto;
	position: relative;
	top: 3%;
	opacity: 0.25;
	visibility: hidden;
}

.container {
	background: #fefefc;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.container.overlay-open {
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
}

.overlay-contentscale {
	visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.3s, visibility 0s 0.3s;
	transition: transform 0.3s, visibility 0s 0.3s;
}

.overlay-contentscale.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
}

/* main nav close */
.flipped {
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: "FlipV";
}
.block {
	display: block !important;
}
.bottom-close {
	position: relative;
	top: -36px;
}
#up-arrow {
	position: relative;
}

.contact-wrap {margin-top: 2em;}

.info-list {
	list-style-type: none;
	margin-left: 0;
	font-size: 1.146em;
	color: #D8D8D6;
}

.info-list li {
	margin-bottom: 2px;
}

.info-list .title {
	font-size: 18px;
	font-weight: bold;
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.rider-list {
	margin-top: 0.625rem;
}

.rider-list li {
	margin-bottom: 0.625rem;
}

.rider-list li:last-child {
	margin-bottom: 0;
}

.view-rider-link {
	font-size: 16px;
	cursor: pointer;
}

.centered-element {
	margin: 0 auto;
}
.centered-divide {
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}

/* EPKs */
.epk-masthead-wrap {
	position: relative;
	text-align: center;
}
.epk-header {
	margin: 0;
}
.epk-header span{
	display: none;
}
.epk-full-bleed-image {
	position: absolute;
	z-index: 2;
	display: block;
	width: 100%;
}
.animated-logo-wrap {
	position: relative;
	z-index: 5;
	padding: 23% 0 13% 0;
}
.animated-logo-wrap img {
	position: relative;
	display: inline-block;
}
#buku-b {
	left: -8px;
}
#buku-u1 {
	left: 0;
}
#buku-k {
	left: 7px;
}
#buku-u2 {
	left: 14px;
}
.epk section {
	padding: 60px 0 0 0;
}
.epk section.no-photos {
	padding-bottom: 60px;
}
.epk section.no-margin {
	margin: 0;
}

.epk .content {
	position: relative;
	z-index: 10;
}
.epk .content.one-sheet {
	padding: 60px 0;
}
.epk .content .press {
	background: #ffffff;
}
.epk .content .quotes.with-bio {
	margin-bottom: 60px;
}
.epk .music .releases {
	background: #ffffff;
	text-align: center;
}
.epk .music .releases img {
	width: 100%;
}
.epk .music {
	position: relative;
	z-index: 10;
	padding-bottom: 16px;
}
.epk .music .tracks {
	padding: 30px 0 0 0;
	background: #ffffff;
}
.epk .music,
.epk .bio {
	padding-top: 0;
}
.epk blockquote {
	border-left: none;
	padding: 0;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 30px;
}
.epk blockquote cite {
	font-size: 20px;
	margin-top: 6px;
	font-style: normal;
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #0d0d0d;
}
.epk blockquote cite a {
	position: relative;
	top: 2px;
	margin-left: 4px;
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.epk blockquote cite a {
	color: #1bb1cf;
}
.epk blockquote cite a:hover  {
	color: #1dbcdb;
}
.epk blockquote cite a:active,
.epk blockquote cite a:focus {
	color: #1ec6e8;
}
.swear {
	position: relative;
	top: 6px;
}
.epk ul {
	list-style-type: none;
	margin-left: 0;
}
.epk ul.epk-links {
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1.5;
	margin-top: 16px;
}
.epk .sidebar-divide {
	margin: 36px 0;
	border-bottom: 1px solid #888888;
}
.epk ul.epk-links li {
	margin-bottom: 18px;
	padding: 0;
}
.epk ul.epk-links li:last-child {
	margin-bottom: 0;
}
.epk-links {
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
}
.epk-links i {
	margin-right: 16px;
}
.epk-links i.epk-sitemap-icon {
	margin-right: 14px;
}
.epk-links i.epk-sc-icon {
	margin-right: 8px;
	position: relative;
	left: -4px;
}
.epk-links i.epk-fb-icon {
	margin-right: 20px;
	position: relative;
	left: 2px;
}
.epk-links i.epk-tumblr-icon {
	margin-right: 21px;
	position: relative;
	left: 3px;
}
.epk-links i.epk-twitter-icon {
	margin-right: 15px;
}
.epk-links i.epk-apple-icon {
	margin-right: 17px;
	position: relative;
	left: 2px;
}
.epk-links i.epk-mixcloud-icon {
	margin-right: 8px;
	position: relative;
	left: -3px;
}
.fa-list-alt {
	position: relative;
	top: 1px;
}
.epk .info-list {
	list-style-type: none;
	margin-top: 14px;
	margin-left: 0;
	margin-bottom: 24px;
	font-size: 16px;
	color: #0d0d0d;
}
.epk .info-list.top {
	border-bottom: 1px dotted #888888;
	padding-bottom: 24px;
}
.epk .bulleted-list {
	list-style-type: disc;
	margin: 0.875rem 0 1.25rem 18px;
}

.epk .sidebar-paragraph {
	font-size: 1rem;
}

.epk .spotify-player {
	margin: 48px auto;
	width: 300px;
}
.texture-bg {
	padding: 84px 0 80px 0;
	background: url(../img/maze.png);
}
.light-texture-bg {
	padding: 54px 0;
	background: url(../img/pattern-light-bg.png);
}

.reviews-list li {
	display: inline-block;
	margin-top: 54px;
}

.epk section.videos {
	padding: 0;
}
.epk section.videos .video-row {
	background: #0d0d0d;
}
.epk section.videos .video-row.bottom-video-row {
	position: relative;
	z-index: 10000;
}
.videos-header {
	margin-bottom: 72px;
}
.epk-video-wrap {
	display: block;
	text-align: center;
	position: relative;
}
.epk-video-wrap h3 {
	display:  inline-block;
	position: relative;
	z-index: 10;
	color: #fefefc;
	border: 3px solid #fefefc;
	padding: 12px 24px;
	line-height: 1.4;
	margin: 18.3% 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-o-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	font-size: 14px;
}
.epk-video-wrap.two-column h3 {
	margin: 16% 0;
}
.epk-video-wrap.full-width h3 {
	margin: 10% 0;
}
.epk-video-wrap h3 span {
	display: block;
	font-family: "garamond-premier-pro", Georgia, Times, serif;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 1px;
	font-style: italic;
}
.epk-video-wrap img.color {
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 9;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	-o-opacity: 0;
}
.epk-video-wrap img {
	position: absolute;
	left: 0;
	z-index: 8;
	width: 100%;
}
.downtown {
	background: url(../img/buku-epk-bio-bg.jpg);
}
.south-side {
	background: url(../img/jg-epk-bio-bg.jpg);
}
.epk section.bio {
	margin: 0;
	background: #0d0d0d;
}
.bio-wrap {
	padding: 72px 0;
	position: relative;
	z-index: 5;
}
.bio-wrap p {
	color: #fefefc;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-o-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.dropcap-wrap p.dropcap:first-child:first-letter { float: left; font-size: 72px; line-height: 60px; padding-top: 4px; padding-right: 12px; padding-left: 3px; }

.epk .photo-credit {
	padding: 30px;
	text-align: center;
	background-color: #252525;
}

.epk .photo-credit ul {
	list-style-type: none;
	margin: 0;
}

.epk .photo-credit ul li {
	color: #ffffff;
	display: inline-block;
	margin-left: 8px;
}

.epk .photo-credit ul li .fa {
	position: relative;
	top: 2px;
	font-size: 20px;
}

.epk .photo-credit ul li span {
	font-family: "metallophile-sp8", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.epk .photo-credit ul li a {
	color: #ffffff;
}

.epk .photo-credit ul li a:hover {
	-webkit-opacity: 0.9;
	opacity: 0.9;
}

.epk .photo-credit ul li a:active {
	-webkit-opacity: 0.8;
	opacity: 0.8;
}

.riders {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #fefefc;
	z-index: 1000;
	overflow-y: scroll;
	display: none;
}

.riders .rider-wrap {
	margin-bottom: 2.5rem;
	display: none;
}

.riders.printable {
	display: block;
	position: relative;
	padding: 36px 0;
}

.riders .close-riders {
	position: fixed;
	top: 12px;
	right: 12px;
	cursor: pointer;
	font-size: 1.5rem;
	z-index: 2000;
}
.riders .close-riders:hover {
	-webkit-opacity: 0.85;
	opacity: 0.85;
}

.riders-logo {
	width: 382px;
	margin-bottom: 2.5rem;
}

.riders h1 {
	font-size: 24px;
	text-align: left;
	line-height: 1.2;
	letter-spacing: 0.05rem;
	margin-bottom: 1.25rem;
}

.riders h2 {
	font-size: 20px;
	text-align: left;
	line-height: 1;
	letter-spacing: normal;
	margin-bottom: 1.25rem;
	letter-spacing: 0.03rem;
}

.riders h3 {
	font-size: 20px;
	text-transform: none;
	letter-spacing: 0.01rem;
	margin-bottom: 1.25rem;
}

.riders ul {
	list-style-type: disc;
	margin-left: 18px;
	margin-bottom: 2.5rem;
}

.riders ul li {
	margin-bottom: 0.3125rem;
}

.tech-rider {
	margin-bottom: 2.5rem;
}

.riders .warning {
	color: #d74d4d;
	text-transform: uppercase;
}

.riders a {
	text-decoration: underline;
}

/* small screens */
@media screen {

	h1 {
		letter-spacing: 12px;
	}

	h1.logo {
		font-size: 5em;
	 	border: 12px solid #fefefc;
	 	padding: 0;
	}
	.masthead-wrap {
		padding: 42% 0 0 0;
	}
	.full-bleed-image {position: relative;}
	.full-bleed-image .image {position: absolute; width: 100%;}

	.top {
		padding-top: 0;
	}

	.large-bottom-margin {
		margin-bottom: 36px;
	}

	.spacer {
		margin-top: 2em;
	}

	a.home-logo-link span {
		font-size: 1.618em;
	}

	.artist-block {
		margin-bottom: 2em;
	}
	.artist-block.bottom {
		margin-bottom: 0;
	}

	h1 {
		font-size: 4em;
	}

	.overlay .main-nav {
		text-align: center;
		position: relative;
		top: 62%;
		height: 60%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.overlay .main-nav ul li .divide {
		top: 26%;
		visibility: visible;
	}

	.epk section.reviews {
		padding-bottom: 60px;
	}

	.epk .photos img {
		width: 100%;
		margin-bottom: -1px;
	}

	.full-bg {position: relative; padding: 5em 0;}
	.full-bg.artists-home {padding: 2em 0;}

	.info-link {font-size: 3em; margin-top: 0;}
	.mail-icon {margin-bottom: 24px;}

	.subheader {
		font-size: 1.438em;
	}

	.torvvo-logo, .lemoti-logo {
		width: 65%;
	}

	.masthead-logo-wrap {
		padding: 22% 0;
	}

	.home .masthead-logo-wrap {
		padding: 12% 0;
	}

	.masthead-logo-wrap img {
		position: relative;
		display: inline-block;
		z-index: 5;
		width: 180px;
	}

	.show-on-small {
		display: block !important;
	}

	.hide-on-small {
		display: none !important;
	}

	.review-link {
		display: block;
		margin-top: 48px;
	}

	.dad-logo {
		width: 240px;
		position: relative;
		top: 0;
	}

	.dancing-astronaut-logo {
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
		margin: 0 auto;
	}

	.downloads {
		padding: 54px 0 36px 0;
	}

	.downloads iframe {
		margin-bottom: 12px;
	}

}

/* medium screens */
@media screen and (min-width: 48em) {

	.artist-masthead-wrap.torvvo-wrap {
		padding: 19% 0;
	}

	h1.logo {
		font-size: 7em;
	}

	.home h2 span {
		display: inline;
	}

	.epk section {
		padding: 84px 0 0 0;
	}
	.epk section.no-photos {
		padding-bottom: 84px;
	}

	.home .masthead-logo-wrap {
		padding: 20% 0;
	}

	.masthead-logo-wrap h1.home {
		font-size: 48px;
		line-height: 56px;
	}

	.overlay .main-nav {
		top: 65%;
	}
	.overlay .main-nav ul li .divide {
		top: 21%;
		visibility: visible;
	}

	.bio-wrap {
		padding: 108px 0 72px 0;
	}

	.masthead-wrap {
		padding: 20% 0 0 0;
	}

	.epk section.tagline {
		padding: 30px 0;
	}

	.epk section.tagline p{
		font-size: 18px;
		line-height: 22px;
	}

	.epk section.tagline span {
		display: inline;
	}

	.artist-masthead-wrap {
		padding: 32% 0;
	}

	.masthead-logo-wrap img {
		width: 300px;
	}

	.info-link {font-size: 4em;}

	.artist-logo {
		width: 100%;
	}
	.torvvo-logo {
		width: 50%;
	}
	.full-bg {position: relative; padding: 6.618em 0;}

	.menu-button:hover {
		opacity: 0.5;
	}

	.epk-video-wrap h3 {
		margin: 22% 0;
		font-size: 18px;
	}

	.epk-video-wrap.two-column h3 {
		margin: 19% 0;
	}

	.epk-video-wrap.full-width h3 {
		margin: 13% 0;
	}

	a.home-logo-link:hover {
		opacity: 0.8;
	}

	.logo-button a:hover {
		opacity: 0.5;
	}

	.artist-block:hover {
		opacity: 0.8;
	}

	.torvvo-logo, .lemoti-logo {
		width: 65%;
	}

	.masthead-logo-wrap img {
		position: relative;
		display: inline-block;
	}

	.dad-logo {
		width: 240px;
		position: relative;
		top: 0;
		margin-top: 48px;
	}

	.untz-logo {
		position: relative;
		top: 136px;
	}

	.dancing-astronaut-logo {
		position: relative;
		left: 0;
		top: 30px;
		width: 85%;
		margin: 0 auto;
	}

	.epk section.bio {
		margin-top: -34px;
	}

	.epk .photo-credit {
		margin-bottom: 0;
	}

	.downloads iframe {
		margin: 0 12px;
	}
}

/* large screens */
@media only screen and (min-width: 64em) {

	.large-bottom-margin {
		margin-bottom: 84px;
	}

	h1.logo {
		font-size: 8em;
	}

	.home .masthead-logo-wrap {
		padding: 8% 0;
	}

	.masthead-logo-wrap h1.home {
		font-size: 48px;
		line-height: 56px;
	}

	.home p span {
		display: block;
	}

	.masthead-wrap {
		padding: 20% 0 0 0;
	}

	.overlay .main-nav ul li .divide {
		top: 26%;
	}

	.artist-masthead-wrap.torvvo-wrap {
		padding: 24% 0;
	}

	.torvvo-logo, .lemoti-logo {
		width: 85%;
	}

	.masthead-logo-wrap {
		padding: 25.5% 0;
	}

	.masthead-logo-wrap img {
		width: 420px;
	}

	.show-on-small {
		display: none !important;
	}

	.hide-on-small {
		display: block !important;
	}

	.epk section.reviews {
		padding-bottom: 0;
	}

	.dad-logo {
		width: 240px;
		position: relative;
		top: -70px;
		margin-top: 0;
	}

	.untz-logo {
		position: relative;
		top: 12px;
	}

	.dancing-astronaut-logo {
		position: relative;
		left: 36px;
		top: 18px;
		width: 85%;
		margin: 0 auto;
	}

	.bio-wrap {
		padding: 108px 0 84px 0;
	}

	.epk-video-wrap.two-column h3 {
		margin: 19% 0;
	}

	.epk-video-wrap.full-width h3 {
		margin: 15% 0;
	}

}

/* xl screens */
@media only screen and (min-width: 80em) {

	.masthead-logo-wrap	{
		padding: 26% 0;
	}

	.masthead-logo-wrap img {
		width: 480px;
	}

	.home .masthead-logo-wrap {
		padding: 18% 0;
	}

	.masthead-logo-wrap h1.home {
		font-size: 60px;
		line-height: 66px;
	}
}

/* xxl screens */
@media only screen and (min-width: 90em) {
	h1.logo {
		font-size: 10em;
	}
	.masthead-wrap {
		padding: 17% 0 0 0;
	}
	.overlay .main-nav ul li .divide {
		top: 30%;
	}

	.masthead-logo-wrap img {
		width: 540px;
	}

	.epk section.bio {
		margin-top: -30px;
	}

	.home .masthead-logo-wrap {
		padding: 10% 0;
	}

	.masthead-logo-wrap h1.home {
		font-size: 60px;
		line-height: 66px;
	}

}

/* xxxl screens */
@media only screen and (min-width: 120em) {

	.masthead-logo-wrap	{
		padding: 27% 0;
	}

	.masthead-logo-wrap img {
		width: 600px;
	}

	.masthead-logo-wrap h1.home {
		font-size: 72px;
		line-height: 80px;
	}

	.home .masthead-logo-wrap {
		padding: 20% 0;
	}

	.epk-video-wrap.two-column h3 {
		margin: 20% 0;
	}

	.epk-video-wrap.full-width h3 {
		margin: 17% 0;
	}

}
